
body {
/*	padding-left: 30px;*/
font-size: 12px;
	overflow-y:auto;
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
}

body#permissions {
	overflow:auto;
}

div#header {
	position:relative;
	width: 642px;
	height: 67px;
	background-image:url(http://isharedwhat.com/images/header.png);
	background-color:transparent;
	top:0;
	margin-left:auto;
	margin-right:auto;
	z-index: 10;
}

div#navBox {
	top: 28px;
	position:relative;
	margin-left:190px;
	white-space:nowrap;
	z-index: 100;
}

div#titleHolder {
	width:642px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-20px;
	height: 55px;
	display:block;
	background-color:transparent;
	text-align:left;
}
 
div#titleSpan {
	position:relative;
	padding-top: 23px;
/*	margin-left: 300px;*/
/*	left:100px;*/
	left:191px;
	height: 35px;
	font-size: 18px;
	z-index:101;
	width:400px;
}

h1#title {
/*	background-image:url(http://isharedwhat.com/images/titlebkgndmiddle.png);*/
	background-repeat: repeat-x;
	color:#333;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 15px;
	display: inline-block;
	padding-top: 13px;
	z-index: 102;
	margin:0;
	height: 35px;
}


#logoFrame {
	position:relative;
	margin-top:-14px;
	width:642px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	background-color: transparent;
}

#logo {
	position: absolute;
	margin-top:-70px;
	left: 25px;
	z-index: 105;
}

#logoFrame a img{
	border:none;
}
div#frame {
	position:relative;
	background-color:#E7E7E7;
	bottom:30px;
	margin-top:-100px;
	padding-top:10px;
	width:642px;
	margin-left:auto;
	margin-right:auto;
	min-height: 300px;
	padding-bottom:10px;
/*	overflow-x:hidden;*/
}

div#mainContainer {
	width: 530px;
	margin-top:65px;
	margin-left: auto;
	margin-right:auto;
	top:50px;
	background-color:#FFF;
	margin-bottom: 20px;
	bottom: 20px;
	z-index:1;
	padding: 25px 30px 30px 30px;
	min-height: 200px;
	overflow-x:hidden;
}

body#about div#mainContainer {
}

#connectionBox {
	margin-top: 10px;
	width: 530px;
	z-index: 10000;
	bottom-margin: 5px;
}

#previewFacade {
	height: 1px;
}

div#console {
	position:absolute;
	bottom: 35px;
	display: none;;
	height: 120px;
	overflow-y: scroll;
	width: 100%;
	font-family:"Courier New", Courier, monospace;
	font-size: 10px;
	background-color: #FF9;
}

span.logentry {
	text-indent: -2em;
	padding-left: 2em;
	display:block;
}

span.logCount {
	margin: .3em;
	font-weight: 300;
	color: red;
}

/* FOOTER */

div#footer  {
	position:absolute;
	width: 100%;
	height: 28px;
	bottom:0;
	left: 0;
	right: 0;
	background-image:url(images/footer.png);
	background-repeat:repeat-x;
	z-index: 1;
	display: table;
	padding: 0;

}

div#footerRow {
		display: table-row;
		height: 28px;
}

/* Footer elements */
div#footer div.like {
	padding: 3px;
	display:table-cell;
	width: 350px;
}

div#footer .footerLog {
	position:relative;
	display:table-cell;
	height: 20px;
	text-align:right;
	width: 200px;
}

div#footer a#activityLog {
	display:inline-block;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	height: 20px;
	font-size: 10px;
	line-height:20px;
	overflow: hidden;
	text-align:top;
}

div#footer a#activityLog:hover {
	border: thin solid #AAA;
}

/* Facebook FBML elements */

#FBfacepile,
#FBliveStream,
#FBactivity,
#FBcomments{
	position:absolute;
	left:10px;
	width:300px;
	margin-top: 10px;
	display:none;
	background-color:#FFF;
}


/*fb\:login-button {
	top: 0px;
	display: inline-block;
}*/

fb\:like {
	top: 0px;
	display: inline-block;

}

fb\:facepile {
	width: 300px;
}


fb\:live-stream {
	width: 300px;
}




fb\:activity {
	width: 300px;
}


fb\:facepile, fb\:live-stream, fb\:comments, fb\:activity {
	border: 1px gray solid;
}

#facebook {
	position: absolute;
	height: 452px;
	width: 348px;
	left: -323px;
	z-index: 1000;
	background-image:url(http://isharedwhat.com/images/slider.png);
	top:133px;
	y-overflow:auto;

}

/*
#facebookController {
	display:block;
	position:absolute;
	right:-20px;
	bottom:200px;
	width: 20px;
	font-size:11px;
	font-weight:100;
	font-family:"Arial Black", Gadget, sans-serif;
	line-height: 11px;
}*/

/*
#facebookController:hover {
	background-color:#CCC;
}
#facebookController:active {
	background-color:#FFF;
}
*/
/* Main Body */

.shared {
}

#sideBar {
	position: absolute;
	width: 73px;
	right: 0px;
	z-index: 1000;
	padding:5px;
	background-image:url(http://isharedwhat.com/images/punchboxtop.png);
	background-repeat:no-repeat;
	overflow:hidden;
/*	background-color:#FFF;*/
	
}

#punchBoxBottom {
	position:absolute;
	bottom:0;
	left: 0px;
	width:83px;
	background-image:url(http://isharedwhat.com/images/punchboxbottom.png);
	height:6px;
}

body#blog div#sidebar1 #punchBoxBottom {
	background-image:url(http://isharedwhat.com/images/punchboxbottomblog.png);
	width: 138px;
}
body#blog div#sidebar1 {
	position: absolute;
	width: 130px;
	right: 0px;
	z-index: 1000;
	padding:5px;
	background-image:url(http://isharedwhat.com/images/punchboxtopblog.png);
	background-repeat:no-repeat;
	overflow:hidden;
}
#facebook div.punchBox {
	top: 5px;
	left: 10px;
	width: 300px;	
	margin: 8px 0 8px 0;
	z-index: 5000000;
}

body#blog div#sidebar1 ul {
	-webkit-padding-start: 0;
	padding-left:0px;
	list-style: none;
	margin: 0;
}

body#blog div#sidebar1 h2 {
	font-size: 1em;
	margin: 1em 0 0 0;
	padding: 1px;
}

body#blog div#sidebar1 input[type=text] {
	display:block;
	width: 113px;
}


#facebook #pluginContainer {
}

div.punchBox {
	display: block;
}

body#blog div#sidebar1 a,
#sideBar a.punch,
#frame div.punchBox a.push {
	display:block;
}
#header a.punch,
#footerNav a.punch{
	display: inline-block;
}

body#blog div#sidebar1 a,
body#blog div#sidebar1 input[type=text],
div.punchBox a.punch,
div.punchBox a.push {
	background-color:#FFF;
	cursor: pointer;
	margin: 3px 1px 3px 1px;
	padding: .25em .35em .35em .35em;
	border: thin gray solid;
	text-decoration:none;
}

body#blog div#sidebar1 a:hover,
div.punchBox a.punch:hover,
div.punchBox a.push:hover{
	text-decoration:none;
	background-color: #CCC;
}
	
.shared {
	top:165px;
	width:100%;
}

div#header {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 11px;
}



/* Shared Items */

#details div {
	margin: 0px;
	padding: 2px;
}
body#simulator div.summary,
body#simulator .summaryItem {
	font-size: 12px;
	margin: 0 0 0 0px;
}
div.baseItem, .punchBox {
	position:relative;
	display: block;
	color: #333;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	white-space: normal;
  word-wrap: break-word; 
}

.baseItem .imageBlock,
.baseItem .messageBlock {
	display: table-cell;
}

.baseItem div {
	vertical-align: top;
  word-wrap: break-word; 
	white-space: normal;
}

.baseItem .messageBlock {
	top: 0;
}

.baseItem .messageDetails,
.baseItem .messageThumbnail,
.baseItem .messageContent {
	display: table-cell;
}

.baseItem div {
	padding: 4px 8px 4px 0px;
}

.baseItem .sourceName {
	font-weight: bold;
	color: #3B5998;
}
.baseItem img.messageThumbnail {
}
.baseItem .messageHeader {
	font-size: 13px;
	padding-top: 0;
}
.baseItem .messageHeader h3 {
	margin:2px;
}
.baseItem .messageTitle {
	padding-top: 0;
	padding-bottom: 0;
}

.baseItem .caption {
	padding-top: 0;
	padding-bottom: 0;
}

.baseItem .caption,
.baseItem .description {
	color: gray;
}

.baseItem .messageTitle a.name {
	word-wrap: break-word; 
	height: auto;
	line-height: normal;
}

.baseItem a, .expandAll {
	color: #3B5998;
	cursor: pointer;
	text-decoration: none;
	word-wrap: break-word; 
	white-space: normal;
}

.baseItem a:hover, .expandAll:hover {
text-decoration: underline;
}

.baseItem .messageFooter {
	padding-top: 0;
}

.baseItem div.comment {
	clear:both;
}
.baseItem div.comment a {
	height:auto;
	line-height:normal;
}

.baseItem div.comment div.profilePic {
	display: table-cell;
	width: 30px;
	height: 30px;
	float: left;
	clear: both;
}


div.placePic, div.placePic img {
	width: 60px;
	height: 60px;
	float:left;
	clear: both;
}

div.checkin {
	border: solid #CCC thin;
	margin-top: 5px;
}

.baseItem div.comment div.profilePic img.profilePic{
	width: 30px;
	height: 30px;
}


.baseItem div.comment span.sourceName {
	top:0;
	vertical-align:top;
}

.baseItem div.comment div.commentMessage {
	display: table-cell;
}

div.friends, div.family, div.activities {
	margin-right: 10px;
	word-wrap: normal; 
	white-space: normal;
	display: inline-block;
	font-size: .9em;
}

div.friends a, div.family a {
	word-wrap: normal; 
	white-space: normal;
	font-weight: bold;
	color: #3B5998;
}

div.friends a:hover, div.family a:hover {
	text-decoration: underline;
}

div.more, a.showall, .punch, .push, .clickable{
	font-weight: bold;
	color: #3B5998;
	cursor:pointer;
}

.punch.punched{
	/*,
#facebook div.punchBox a.punch.punched{*/
	background-color:	#3B5998 !important;
	color: #FFF !important; 
}

div.more, a.showall{
	margin-top: 5px;
	display:table-row;
}

.clickable:hover, div.more:hover, a.showAll:hover, div.action:hover, span.action:hover, {
	text-decoration: underline;
}

div.notes .message {
	display:block;
	margin: 3px;
}

div.album {
	clear:both;
}

div.album {
	display: table-cell;
	margin-top: 15px;
	margin-bottom: 10px;
	clear: both;
}

div.album img{
	float: left;
	clear: both;
}

div.message.baseItem {
	display: block;
	clear: both;
	border: thin #CCC solid;
	margin-top: 5px;
	}
div.message.baseItem div.messageHeader {
	display:table-row;
	clear: both;
}

div.message.baseItem div.messageHeader div.messagePic,
div.message.baseItem div.messageHeader div.fromBlock,
div.message.baseItem div.messageHeader div.toBlock {
	display: table-cell;
}

div.minuser {
	display: inline-block;
	margin-right: 5px;
}

div.permissions {
	margin-top: 1em;
}

div.permissions div.permissionItem {
	display: inline-block;
	margin-right: 2em;
}

#facebookPermissionsHeader,
#recommendationsPermissions,
#advertisingPermissions {
	margin-top: 1em;
	display: none;
}

div.permissions div.permsBody {
	display: none;
	border: thick solid #333;
	height: 300px;
	width: 500px;
	overflow:auto;
}

div#facebookPerms {
	display: inline-block;
}

div.permissionsMinForm span,
div.permissionsMinForm select {
	font-size: 11px;
	margin: 5px;
}

div.permissionsMinForm select {
	font-size: 9px;
}

table.fbPermTable {
	border: thick gray solid;
	width: 70%;
}

div.displayBody {
	max-height: 1900px;
	position:relative;
	display: none;
	width: 80%;
	margin-left: 2em;
	border: 1px solid #666666;
	padding: 1em;
	overflow:auto;
}

div#facebookPresets {
	position: absolute;
	top: 15px;
	right: 1em;
	width: 30em;
	text-align: right;
}

div#facebookPresets span {
	display: inline-block;
	font-size: 10px;
	font-weight:600;
}

div#facebookPresets form {
	display: inline-block;
}

div#facebookPresets select {
	display: inline-block;
}


div.connection {
	display: none;
}

#mainContainer div.connection {
	padding:none;
}
.connectionHeader {
	margin:0;
}

#basics .messageBlock div {
 display:	inline-block;
}

div.loading {
	color: #666;
}

#explainBox {
	top: -49px;
	height: 41px;
	width: 83px;
	overflow:hidden;
	border: thin solid transparent;
	font-weight:100;
	text-decoration: none;
	cursor: none;
	color: #555;
	padding: 0 6px 0 2px;
	margin-left: -1px;
}


body div.on {
	display:block !important;
}

/* controller shapes */

body div#header {
/*	display: inline-block;
	border-width: 0 12px 12px 12px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding:10px;*/
}


div#facebook, div#facebook #facebookController {
/*	border-width: 0 20px 20px 20px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 10px;*/
}

#facebookController {
/*	padding: 5px 0 5px 0;
	display:block;
	width: 20px;
	border-radius: 5px;*/
}

#frame div.punchBox {
/*	border-width: 20px 0px 20px 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;*/
}


/* color scheme */
body div#header,
#frame div.punchBox,
div#facebook, div#facebook #facebookController {
/*	background-color: #99ccff;
	border-color: #99ccff;*/
}

/*
body div#facebook {
	border-color: #99ccff;
	background-color: #99ccff;
}*/

body div#facebookController {
/*	border-color: #99ccff;
	background-color: #99ccff;*/
	color:#3B5998;
}

body#login div#header a.login,
body#permissions div#header a.permissions,
body#simulator div#header a.simulator,
body#about div#header a.about,
body#store div#header a.store,
body#support div#header a.support,
body#blog div#header a.blog,
body#privacy div#header a.privacy {
	background-color: #3B5998;
	border-color: #3B5998;
	color: #FFF;
}

/**************/
/* About Page */
/**************/

body#about #mainContainer a.heading {
	font-size: 1.6em;
	font-weight: bold;
	line-height: 2em;
	position:relative;
	top:10px;
	margin-bottom:0;
}

body#about li {
	margin-top: 5px;
	margin-bottom: 5px;
}
/**************/
/* Login Page */
/**************/

body#login {
	font-size: 14px;
}
body#login #loginIntro {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5em;
	margin-top: 20px;
}

body#simulator #login,
body#login #login {
	position:relative;
	width: 150px;
	margin: 40px auto 40px auto;
/*	margin-left:auto;
	margin-right:auto;
	margin-top: 40px;
	margin-bottom: 40px;*/
	text-align:center;
}
body#simulator #loginWrapper,
body#login #loginWrapper {
	text-align:center;
	position:relative;
	display:inline-block;
	width:150px;
}

body#simulator fb\:login-button a,
body#login fb\:login-button a{
	text-align:center;
}
body#simulator #loginIntro {
	text-align:center;
}

body#simulator #loginCloser,
body#login #loginCloser {
	text-align:center;
	margin-bottom: 50px;
}

body#login #safety {
	color: #666666;
	width: 450px;
	margin-left:auto;
	margin-right:auto;
}
/********************/
/* Permissions Page */
/********************/
/*
body#permissions #frame {
	background-color: transparent;
	padding-top:10px;
	margin-top:-80px;
	width: 642px;
	top:0;
}

body#permissions #mainContainer {
	padding: 15px;
	width: 642px;
	font-size: 16px;
	overflow: visble;
	height: auto;
}


body#permissions #login {
	position:absolute;
	display:block;
}

body#permissions #loginWrapper {
	position:absolute;
	display:inline-block;
}

body#permissions fb\:login-button {
	display:inline-block;
	width: 150px;
}
*/
body#permissions #facebookPerms {
	position:absolute;
	display:inline-block;
	right:0;
	text-align:right;
	width:200px;
}
body#permissions .permissions {
	position:relative;
}
body#permissions #login {
	display:inline-block;
}
body#permissions #facebookPresets {
	position:absolute;
	right: 5px;
	top:-5px;
}
body#permissions div#confirmBox,
body#permissions div#setBox{
	position:absolute;
	display:block;
	width:500;
	height:25px;
	padding: 1px;
	right: 0px;
}

body#permissions div#settingNotice {
	position:absolute;
	display:none;
	width:500;
	height:55px;
	font-size:36px;
	padding: 3px;
	right: 0px;
	z-index: 50000;
}
body#permissions form[name=customPermissions]{
	position:relative;
}

body#permissions a.permConfirmCancel,
html body#permissions div#settingNotice
{
	display:none;
	background-color: #CF3;
	color:#000;
	padding: 4px;
	border: 4px orange solid;
	font-weight: bold;
	margin-left:10px;
	margin-right:0px;
	height: 15px;
	font-size: 12px;
	cursor:pointer;
}

body#permissions a.permConfirmCancel:hover {
	background-color: orange;
	border-color: #CF3;
}


body#permissions a#permissionsConfirmation {
}

body#permissions a#permissionsCancel {
}

body#permissions #mainContainer.highlight {
	background-color: #DDDDDD;
/*background-color: #C1FFC1;*/
}

a.lc {
	text-transform: lowercase !important;
}

body#blog #mainContainer{
	overflow:visible;
}
body#blog h2,
body#blog .post h1 {
	border-bottom: solid 1px #999999;
	margin: 6px 0px -10px 0px;
}

body#blog h2 a,
body#blog .post h1 a {
	text-decoration:none;
	color: #3B5998;
}

body#blog a {
	color: #3B5998;
	text-decoration: none;
}

body#blog a:hover {
	color: #999999;
	text-decoration:underline;
}
body#blog h2 a:hover,
body#blog .post h1 a:hover {
	text-decoration:none;
}

body#blog .meta {
	top: -5px;
	color: #666666;
}

body#blog .categories, body#blog .by {
	font-style:italic;
}
body#blog a.post-edit-link {
	position: absolute;
	right:60px;
}

body#blog ul.commentlist {
	list-style: none;
}
body#blog div.comment-author {
	margin-bottom: 5px;
}

body#blog div.entry img
{
	margin: 5px;
	clear: both;
	border: none;
}

body#blog p.comments {
	display:block;
	clear: both;
}

body#blog img.alignright {
	float:right;
}

body#blog img.alignleft {
	float:left;
}

body#support #donate {
	width:150px;
	margin-left: auto;
	margin-right:auto;
}

body#support #buy {
	width : 250px;
	margin-left: auto;
	margin-right:auto;
}

body#support #buy img{
	width : 250px;
	border: none;
}

body#simulator #promoBar {
	display:none;
	position:absolute;
	top: 200px;
	width: 130px;
	left:-138px;
	z-index: 100;
	padding:5px;
	background-image:url(images/punchboxtoppromo.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

body#simulator #promoSpot {
	padding: 5px 1px 10px 1px;
	color: #555555;
	line-height: 1.2em;
	background-color: #EAEAEA;
}

body#simulator #promoBar #promoBarBottom {
	background-image:url(images/punchboxbottompromo.png);
	width: 138px;
	height:6px;
	position:absolute;
	bottom:0px;
	margin-left: -5px;
}

body#simulator #prevPromo, 
body#simulator #nextPromo {
	position: relative;
	display: inline-block;
	color: #999999;
	cursor: pointer;
}

body#simulator #prevPromo:hover, 
body#simulator #nextPromo:hover {
	color:black;
}

body#simulator #prevPromo {
	width: 48%;
	text-align:left;
}
body#simulator #nextPromo {
	width: 48%;
	text-align: right;
}